*{
	font-family: 'Poppins', sans-serif ; 
}
body, html {
    overflow-x: hidden !important;
}
p{
	color: #000000;
}
a {
    text-decoration: none;
}
.image-logo{
	max-width: 150px;
}

a.btn.btn-start {
    background: #FF6E00 0% 0% no-repeat padding-box;
    border: 3px solid #FF8500;
    padding: 12px;
    color: #fff;
    margin: 15px 0px;
}
a.btn.btn-start:hover {
    color: #000;
}
.container-fluid {
    padding: 0px;
	margin: 0px 0px;
}
section.slider {
    min-height: 500px;
    background: url(../images/BG-01.svg);
    background-position: center;
    background-size: contain;
	position: relative;
}
section.slider2 {
    min-height: 666px;
    background: url(../images/19579.png);
    background-position: center;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    max-height: 750px;
	padding: 0px;
}
section#twitter {
    padding-top: 0px;
	padding-bottom: 75px;
}
section.slider:before {
    content: "";
    background: rgb(74 31 117 / 60%);
    position: absolute;
    width: 100%;
    height: 100%;
	top: 0px;
}
.slider2 h2, .slider2 p {
    color: #fff;
}
.slider2 .slide-left {
    position: absolute;
    top: 31% !important;
	margin-top: 30%;
}
.slider h2, .slider p {
    color: #fff;
}
.slide-left {
    position: absolute;
    top: 25%;
}
.slide-right {
    position: absolute;
    top: -60px;
	right: 175px;
}
.slide-right .head-img {
	width: 400px;
}


.whychooseus p {
    padding: 0px 50px;
}
.aboutimg{
	width: 400px;
}

section.servicesection {
    background: #F9F9F9;
	min-height: 140vh;
}
h2.border-bottom-spl {
    position: relative;
    height: 70px;
}

h2.border-bottom-spl:after {
    content: "";
    position: absolute;
    width: 120px;
    height: 7px;
    left: 45%;
    bottom: 0px;
    background: #F9AE16 0% 0% no-repeat padding-box;
}
section.servicesection p {
    padding: 0 50px;
}
object.serviceimg {
    width: 500px;
    padding: 15px 65px;
}
.outer-circle {
    width: 800px;
    margin: 0 auto;
    border: 2px dashed #989898;
    border-radius: 50%;
    border-top: 2px solid #f9f9f9;
    margin-top: -160px;
}
object.serviceimg {
    width: 750px;
    padding: 00px 0px 0px 0px;
}

.circle-list .list {
    max-width: 250px;
    position: absolute;
}
.circle-list {
    position: relative;
}

.circle-list h3 {
    font-size: 20px;
    margin-top: 20px;
}

.icons {
    background: #4383F2;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    margin: 0 auto;
	padding: 25%;
}
.list.first {
    top: -250px;
    left: 100px;
}

.list.secound {
    top: -110px;
    left: 295px;
}

.list.third {
    top: -110px;
    right: 295px;
}

.list.four {
    top: -250px;
    right: 100px;
}

object.uniqueimg {
    width: 100%;
    margin-bottom: -10px;
    position: absolute;
    bottom: 0px;
    left: 0;
}


/*-------------------------------*/
/*      Code snippet by          */
/*      @maridlcrmn              */
/*-------------------------------*/


section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.quote {
    color: rgb(0 0 0 / 34%);
    text-align: center;
    margin-bottom: 30px;
    font-size: 35px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  display:none;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  display:block;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #ff6e00;
    border: none;
    margin: 10px;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 35px auto;
    border-radius: 100px;
}
.
-inner {
    padding: 0px 50px;
}
section#twitter:before {
    content: "";
    background: #e08500;
    position: absolute;
    width: 100%;
    height: 200px;
}

.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}

.blog .carousel-indicators .active {
	background: #707070;
}
section.contact {
    background: url('../images/BANNER-012.svg');
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

ul.nav.navbar-nav.navbar-right {
    display: block;
}
.main-nav.navbar-fixed-top {
    background: #fff;
}
.twitter-icon .fa-twitter{
	background-color: #028fcc;
}

.twitter-icon h4 {
    text-transform: uppercase;
    margin-top: 25px;
    margin-bottom: 25px;
    color: #1d1d1d;
}
.twitter-icon {
    position: relative;
    z-index: 15;
    color: #fff;
    margin-top: 75px;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-bottom: 75px;
}

.twitter-left-control, .twitter-right-control {
    top: 25%;
}


















/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
	padding: 25px 0;
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}